## libtickit-perl 0.65

=== debian/changelog ===
libtickit-perl (0.65-4build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:36:04 +0000

libtickit-perl (0.65-4build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:13:49 -0600

libtickit-perl (0.65-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: don't fail on test errors, like in -1 and -2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 20:08:34 +0200

libtickit-perl (0.65-3) unstable; urgency=medium

  * Team upload.
  * autopkgtests: skip two modules in syntax.t
  * Skip fragile test during build and autopkgtest.
  * Set bindnow linker flag in debian/rules.
  * Add year of upstream copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 17:57:48 +0200

libtickit-perl (0.65-2) unstable; urgency=medium

  * Remove the bolierplate disclaimer from debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 15:23:57 +0100

libtickit-perl (0.65-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 14:26:44 +0100
