=== debian/control ===
Source: libtickit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libextutils-pkgconfig-perl,
               libmodule-build-perl (>= 0.4004),
               libstruct-dumb-perl,
               libtermkey-dev,
               libtest-fatal-perl,
               libtest-hexstring-perl,
               libtest-identity-perl,
               libtest-pod-perl,
               libtest-refcount-perl,
               libunibilium-dev,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl.git
Homepage: https://metacpan.org/release/Tickit

Package: libtickit-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libstruct-dumb-perl
Description: Terminal Interface Construction KIT
 Tickit is a high-level toolkit for creating full-screen terminal-based
 interactive programs. It allows programs to be written in an abstracted way,
 working with a tree of widget objects, to represent the layout of the
 interface and implement its behaviours.
 .
 Its supported terminal features includes a rich set of rendering attributes
 (bold, underline, italic, 256-colours, etc), support for mouse including
 wheel and position events above the 224th column and arbitrary modified key
 input via libtermkey (all of these will require a supporting terminal as
 well). It also supports having multiple instances and non-blocking or
 asynchronous control.
 .
 At the current version, this is a Perl distribution which contains and XS and
 C implementation of the lower levels (Tickit::Term and Tickit::Pen), and
 implements the higher levels (Tickit::Window and Tickit::Widget) in pure
 perl. The XS parts are supported by libtickit, either from the installed
 library, or using a bundled copy compiled at build time. It is intended that
 eventually the Window layer will be rewritten in XS and C instead.
