## libtickit-perl 0.70

=== debian/changelog ===
libtickit-perl (0.70-2) unstable; urgency=medium

  * Team upload.
  * Skip a newly added test during autopkgtests which relies
    on TERM as well.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Apr 2020 17:14:44 +0200

libtickit-perl (0.70-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.70.
  * Update years of upstream copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 17:37:08 +0200

libtickit-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import upstream version 0.66
  * Update copyright years
  * Build with Module::Build::Using::PkgConfig

  [ gregor herrmann ]
  * Import upstream version 0.67.
  * Drop spelling.patch, applied upstream.
  * Update build dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * debian/control: update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 17:14:08 +0200
