=== debian/control ===
--- 
+++ 
@@ -4,29 +4,31 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libextutils-pkgconfig-perl,
-               libmodule-build-perl (>= 0.4004),
-               libstruct-dumb-perl,
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
+               libmodule-build-using-pkgconfig-perl,
+               libstruct-dumb-perl (>= 0.04) <!nocheck>,
                libtermkey-dev,
-               libtest-fatal-perl,
-               libtest-hexstring-perl,
-               libtest-identity-perl,
-               libtest-pod-perl,
-               libtest-refcount-perl,
+               libtest-fatal-perl <!nocheck>,
+               libtest-hexstring-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libtest-refcount-perl <!nocheck>,
+               libtickit-dev (>= 0.3.4),
                libunibilium-dev,
-               perl
-Standards-Version: 4.1.5
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl.git
 Homepage: https://metacpan.org/release/Tickit
+Rules-Requires-Root: no
 
 Package: libtickit-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libstruct-dumb-perl
+         libstruct-dumb-perl (>= 0.04)
 Description: Terminal Interface Construction KIT
  Tickit is a high-level toolkit for creating full-screen terminal-based
  interactive programs. It allows programs to be written in an abstracted way,
