## libtickit-perl 0.71

=== debian/changelog ===
libtickit-perl (0.71-3build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:24 +0100

libtickit-perl (0.71-3build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:18:27 +0100

libtickit-perl (0.71-3) unstable; urgency=medium

  * Team upload.
  * Make test failures during build fatal.
  * Set TERM for tests during build and autopkgtest.
  * Don't skip any tests during build or autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Oct 2020 14:35:18 +0200

libtickit-perl (0.71-2) unstable; urgency=medium

  * Team upload.
  * Skip another test during build and autopkgtest which occasionally
    fails because of $TERM.
    Thanks to peter green for the bug report. (Closes: #972058)

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Oct 2020 00:23:52 +0200

libtickit-perl (0.71-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.71.
  * Bump debhelper-compat to 13.
  * Bump versioned build-dependency on libtickit-dev.
  * Add locales-all to Build-Depends in order to enable unicode tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2020 17:46:01 +0200
