=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                libmodule-build-using-pkgconfig-perl,
                libstruct-dumb-perl (>= 0.04) <!nocheck>,
@@ -13,8 +13,9 @@
                libtest-hexstring-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtickit-dev (>= 0.3.4),
+               libtickit-dev (>= 0.4.0),
                libunibilium-dev,
+               locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.5.0
