## libtickit-perl 0.72

=== debian/changelog ===
libtickit-perl (0.72-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libstruct-dumb-perl.
    + libtickit-perl: Drop versioned constraint on libstruct-dumb-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 0.72.
  * Update years of upstream copyright.
  * Bump versioned build dependency on libtickit-dev.
  * Declare compliance with Debian Policy 4.6.0.

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 4.6.1.
  * add pod-spelling.patch fixing a spellink mistace in documentation

 -- Damyan Ivanov <dmn@debian.org>  Wed, 20 Jul 2022 08:05:23 +0000
