=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                libmodule-build-using-pkgconfig-perl,
-               libstruct-dumb-perl (>= 0.04) <!nocheck>,
+               libstruct-dumb-perl <!nocheck>,
                libtermkey-dev,
                libtest-fatal-perl <!nocheck>,
                libtest-hexstring-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtickit-dev (>= 0.4.0),
+               libtickit-dev (>= 0.4.2),
                libunibilium-dev,
                locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl.git
 Homepage: https://metacpan.org/release/Tickit
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libstruct-dumb-perl (>= 0.04)
+         libstruct-dumb-perl
 Description: Terminal Interface Construction KIT
  Tickit is a high-level toolkit for creating full-screen terminal-based
  interactive programs. It allows programs to be written in an abstracted way,
