## libtickit-perl 0.73

=== debian/changelog ===
libtickit-perl (0.73-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:41 +0000

libtickit-perl (0.73-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:44 +0100

libtickit-perl (0.73-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:09 +0100

libtickit-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.
  * Bump build dependency on libtickit-dev to 0.4.3.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2023 18:17:18 +0100
