=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libtickit-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -13,12 +14,12 @@
                libtest-hexstring-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtickit-dev (>= 0.4.2),
+               libtickit-dev (>= 0.4.3),
                libunibilium-dev,
                locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-perl.git
 Homepage: https://metacpan.org/release/Tickit
